objects
{
  skyboxi
  {
    file=skyboxi.dof
    flags=0
  }
  bigsug1a
  {
    file=bigsug1a.dof
    flags=6
  }
  bigsug1b
  {
    file=bigsug1b.dof
    flags=6
  }
  bigsug1c
  {
    file=bigsug1c.dof
    flags=6
  }
  bigsug1d
  {
    file=bigsug1d.dof
    flags=6
  }
  bigsug1e
  {
    file=bigsug1e.dof
    flags=6
  }
  bigsug1f
  {
    file=bigsug1f.dof
    flags=6
  }
  bigsug1g
  {
    file=bigsug1g.dof
    flags=6
  }
  bigsug1h
  {
    file=bigsug1h.dof
    flags=6
  }
  bigsug1i
  {
    file=bigsug1i.dof
    flags=6
  }
  bigsug1j
  {
    file=bigsug1j.dof
    flags=6
  }
  bigsug1k
  {
    file=bigsug1k.dof
    flags=6
  }
  bigsug1l
  {
    file=bigsug1l.dof
    flags=6
  }
  bigsug1m
  {
    file=bigsug1m.dof
    flags=6
  }
  bigsug1n
  {
    file=bigsug1n.dof
    flags=6
  }
  bigsug1o
  {
    file=bigsug1o.dof
    flags=6
  }
  bigsug2a
  {
    file=bigsug2a.dof
    flags=6
  }
  bigsug2b
  {
    file=bigsug2b.dof
    flags=6
  }
  bigsug2c
  {
    file=bigsug2c.dof
    flags=6
  }
  bigsug2d
  {
    file=bigsug2d.dof
    flags=6
  }
  bigsug2e
  {
    file=bigsug2e.dof
    flags=6
  }
  bigsug2f
  {
    file=bigsug2f.dof
    flags=6
  }
  bigsug2g
  {
    file=bigsug2g.dof
    flags=6
  }
  bigsug2h
  {
    file=bigsug2h.dof
    flags=6
  }
  bigsug2i
  {
    file=bigsug2i.dof
    flags=6
  }
  bigsug2j
  {
    file=bigsug2j.dof
    flags=6
  }
  bigsug2k
  {
    file=bigsug2k.dof
    flags=6
  }
  bigsug2l
  {
    file=bigsug2l.dof
    flags=6
  }
  bigsug2m
  {
    file=bigsug2m.dof
    flags=6
  }
  bigsug2n
  {
    file=bigsug2n.dof
    flags=6
  }
  bigsug2o
  {
    file=bigsug2o.dof
    flags=6
  }
  bldg00
  {
    file=bldg00.dof
    flags=6
  }
  cars00
  {
    file=cars00.dof
    flags=6
  }
  cars01
  {
    file=cars01.dof
    flags=6
  }
  cars02
  {
    file=cars02.dof
    flags=6
  }
  cars03
  {
    file=cars03.dof
    flags=6
  }
  cone000
  {
    file=cone000.dof
    flags=1024
  }
  cone001
  {
    file=cone001.dof
    flags=1024
  }
  cone002
  {
    file=cone002.dof
    flags=1024
  }
  cone003
  {
    file=cone003.dof
    flags=1024
  }
  cone004
  {
    file=cone004.dof
    flags=1024
  }
  cone005
  {
    file=cone005.dof
    flags=1024
  }
  cone006
  {
    file=cone006.dof
    flags=1024
  }
  cone007
  {
    file=cone007.dof
    flags=1024
  }
  cone008
  {
    file=cone008.dof
    flags=1024
  }
  cone009
  {
    file=cone009.dof
    flags=1024
  }
  cone010
  {
    file=cone010.dof
    flags=1024
  }
  cone011
  {
    file=cone011.dof
    flags=1024
  }
  cone012
  {
    file=cone012.dof
    flags=1024
  }
  cone013
  {
    file=cone013.dof
    flags=1024
  }
  cone014
  {
    file=cone014.dof
    flags=1024
  }
  cone015
  {
    file=cone015.dof
    flags=1024
  }
  cone016
  {
    file=cone016.dof
    flags=1024
  }
  cone017
  {
    file=cone017.dof
    flags=1024
  }
  cone018
  {
    file=cone018.dof
    flags=1024
  }
  cone019
  {
    file=cone019.dof
    flags=1024
  }
  cone020
  {
    file=cone020.dof
    flags=1024
  }
  cone021
  {
    file=cone021.dof
    flags=1024
  }
  cone022
  {
    file=cone022.dof
    flags=1024
  }
  curve00
  {
    file=curve00.dof
    flags=0
  }
  dnlparc
  {
    file=dnlparc.dof
    flags=6
  }
  gppl00
  {
    file=gppl00.dof
    flags=6
  }
  gppl01
  {
    file=gppl01.dof
    flags=6
  }
  gppl02
  {
    file=gppl02.dof
    flags=6
  }
  gppl03
  {
    file=gppl03.dof
    flags=6
  }
  kartrack
  {
    file=kartrack.dof
    flags=6
  }
  treeln00
  {
    file=treeln00.dof
    flags=6
  }
  treeln01
  {
    file=treeln01.dof
    flags=6
  }
  treeln02
  {
    file=treeln02.dof
    flags=6
  }
  treeln03
  {
    file=treeln03.dof
    flags=6
  }
  trucks00
  {
    file=trucks00.dof
    flags=6
  }
  trucks01
  {
    file=trucks01.dof
    flags=6
  }
  trucks02
  {
    file=trucks02.dof
    flags=6
  }
}
